[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.CreateAccessibleObject

Creates a TLazAccessibleObject instance for this control.

## Declaration

Source position: controls.pp line 1624

`public function TControl.CreateAccessibleObject: TLazAccessibleObject; virtual;`

## Description

CreateAccessibleObject should just create and return the object instance. It is useful for classes derived from a descendant of TLazAccessibleObject (instead of the base class).

## See also

TLazAccessibleObject |  | Represents an accessibility object for user or accessibility tool interactions.
TControl.GetAccessibleObject |  | Returns True if the control is being dragged.